@media only screen and (max-width: 1024px){
.wrapper{width:98%;}
}
@media only screen and (max-width: 800px){
.col-3{display:none;}
.contact-det .col-2, .contact-det .col-1{width:50%; padding-left:20px;}
.det-clm{width:72%;}
.partnerBox img{padding:0 2px;}
.about-box{background-size:cover;}
.rightSec{width:100%; padding:50px 30px 40px;}
.fa-bars::before, .fa-close::before{display:none;}

.logo{width:70%; text-align:left; padding-left:20px;}
.logo img{max-width:120px;}
.logo h6{display:none;}
.nav ul li a{padding:32px 9px;}
.menu-bar{display:block; cursor:pointer; margin:5px 0 0 20px;}
#smallmenu{margin-top:0; margin-left:auto; margin-right:0px; position: absolute;right: 20px; top: 30px;}
.nav .menu{display: none; background:#333; box-shadow:0 -8px 6px 0 #000 inset;}
.fa-bars{display:block; float:right;}
.menu .fa-bars{margin:10px; background:url("../images/close-icon.png") no-repeat scroll center;}
.nav ul{clear:both;}
.nav ul li{border:0 none; color:#fff; float: none; display:block; text-align:left; padding:0px 0px; border-radius:0px; border-bottom: 1px solid #222;}
.nav ul li a,  .nav ul li.last a,  .nav ul li a.active,  .nav ul li a:hover, .nav ul li a.blueActive{padding:13px 20px; background:none; color:#fff; border-bottom:0px; border:0px; border-radius:0px;}
.nav .menu{position:fixed; top:0px; right:0px; display:none; width:240px; z-index:999999!important; height:100%; overflow:scroll; padding-bottom:20%;}
.nav .menu ul{overflow:auto;height:120%; }
.nav ul li.last{padding:0px;}
.nav ul li a:hover{color:#fff; border:0px; background:#009cff ;}
.banner h1{font-size:80px;}
.banner .slider{min-height:500px; background-size:cover;}
.det-clm{width:100%; margin:0 auto;}
.mobileShow{display:flex;}
.deskShow{display:none;}
.president, .gs{max-width:49%; flex:0 0 49%; padding:10px 10px 20px;}
.header .row{align-items:center;}
.footer .split1{float:none; width:100%; padding:20px 0 0px 30px;}
.footer .split2{float:none; width:100%; padding:20px 0 0 30px;}
.footer .split3{float:none; width:100%; padding:20px 0 0 30px;}
.yellow-strip{width:100%; left:0; bottom:0; top:inherit; height:165px;}
.footer-logo{padding-top:0;}
.footer h2{padding-bottom:15px; padding-top:10px;}
.linkPad{margin-top:0; padding-top:0!important;}
.footer .split3 .phone{background-position:0 0; }
.footer .split3 .email{margin-bottom:5px;}
.footer .split1{padding-bottom:0; margin-bottom:0;}
.copyright{text-align:left!important; padding-left:40px; padding-right:40px;}
}
@media only screen and (max-width: 667px){
.contact-det{display:none;}
.pic-clm{width:30%;}


.header{box-shadow:#ccc 0px 0px 3px 0;}
.partnerBox{color:#fff;}
.partnerBox h3{padding-bottom:20px;}
.partnerBox::before{width:100%;}
.partnerBox .owl-controls{bottom:-30px; top:auto;}
.partnerBox .owl-theme .owl-controls .owl-page.active span{background:#fff;}
.common h2{font-size:34px;}
.about-box{padding:20px;}
}
@media only screen and (max-width: 480px){
.pic-clm{float:none; width:100%;}.pic-clm img{width:100%;}
.det-clm{float:none; width:100%; min-height:inherit;}
.contactfrm{width:100%;}
.address{width:100%; float:none;}
.map{width:100%; float:none;}
.contactpage .wrapper{width:100%;}
.det-clm{max-width:100%; margin:10px 0;}
.graySec{padding:40px 0;}
.banner h1{font-size:50px; padding-top:0;}
.banner h3{font-size:20px; padding-top:0;}
.banner .slider{min-height:400px; padding-top:120px;}
.common h2{font-size:30px;}
#gallery p{font-size:15px;}
}
@media only screen and (max-width: 375px){
.wrapper{width:94%;}
.logo{width:75%;}
#smallmenu{margin-top:10px;}
.president, .gs{max-width:80%; flex:0 0 80%; margin-top:20px;}
}